Subject: Africanized Honeybees
From: [email-masked] (H. M. Phelps)
Date: 29 Jul 1994 14:02:23 -0000
Newsgroups: alt.sustainable.agriculture

I was just reading in the CSRS Experiment Station Letter 2230 (July
29, 1994) that Africanized Honeybees have been found in Puerto Rico.
Africanized Honeybees were first discovered in the United States (TX)
in October 1990 and are heading North.

Since I don't know too much about the habits of bees in general, my
question is how do you protect yourself from this species?  What will
calm them?  What will kill them?  What does one do if attacked?

Appreciate your comments.  hmp

H. M. Phelps